<?php

declare(strict_types=1);

namespace App\ValueObject;

use App\Entity\DrinkType;

final readonly class StockAdjustmentProposal
{
    public function __construct(
        public DrinkType $drinkType,
        public int $proposedStock,
    ) {}
}
